<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <group android:id="@+id/nav_group_other">

        <item
            android:id="@+id/menu_activity_main_manage_devices"
            android:icon="@drawable/ic_devices_white_24dp"
            android:orderInCategory="1"
            android:title="@string/text_manageDevices" />

        <item
            android:id="@+id/menu_activity_main_web_share"
            android:icon="@drawable/ic_web_white_24dp"
            android:orderInCategory="11"
            android:title="@string/butn_webShare" />

        <item
            android:id="@+id/menu_activity_main_send_application"
            android:icon="@drawable/ic_redo_white_24dp"
            android:orderInCategory="11"
            android:title="@string/butn_shareTrebleshot" />

        <item
            android:id="@+id/menu_activity_main_preferences"
            android:icon="@drawable/ic_settings_white_24dp"
            android:orderInCategory="12"
            android:title="@string/text_preferences" />

        <item
            android:id="@+id/menu_activity_main_about"
            android:icon="@drawable/ic_info_white_24dp"
            android:orderInCategory="13"
            android:visible="false"
            android:title="@string/text_about" />

        <item
            android:id="@+id/menu_activity_main_exit"
            android:icon="@drawable/ic_exit_to_app_white_24dp"
            android:orderInCategory="14"
            android:title="@string/butn_exit" />

    </group>

    <group android:id="@+id/nav_group_quick_settings">
        <item
            android:visible="false"
            android:id="@+id/menu_activity_trustzone"
            android:icon="@drawable/ic_compare_arrows_white_24dp"
            android:orderInCategory="15"
            android:title="@string/butn_turnTrustZoneOff" />

    </group>

    <group android:id="@+id/nav_group_support">
        <item
            android:id="@+id/menu_activity_feedback"
            android:icon="@drawable/ic_email_white_24dp"
            android:orderInCategory="16"
            android:title="@string/butn_feedbackContact" />

        <item
            android:id="@+id/menu_rate_us"
            android:icon="@drawable/heart"
            android:orderInCategory="16"
            android:title="@string/rate_us_string" />

    </group>
</menu>